Results 1 to 4 of 4
  1. #1
    Join Date
    Aug 2002
    Posts
    7

    Arrow Unanswered: urgency -- SQL5048N

    Server :
    --------------
    AIX 4.3.3
    DB2 V7.2
    --------------

    Client :
    ----------------
    AIX 4.3.3
    DataJoiner 2.1.1
    ----------------

    I conect to db2 v7.2 from DataJoiner 2.1.1 & got the error
    anyone can help me to fix the error???
    ---------------------------------------------------------------------------
    SQL5048N The release level of the database client is not supported
    by the release level of the database server.
    ---------------------------------------------------------------------------

  2. #2
    Join Date
    Sep 2002
    Posts
    456

    Re: urgency -- SQL5048N

    Try using higher version of client - Data Joiner(if available)!!!!

    Paul


    Originally posted by charlessu
    Server :
    --------------
    AIX 4.3.3
    DB2 V7.2
    --------------

    Client :
    ----------------
    AIX 4.3.3
    DataJoiner 2.1.1
    ----------------

    I conect to db2 v7.2 from DataJoiner 2.1.1 & got the error
    anyone can help me to fix the error???
    ---------------------------------------------------------------------------
    SQL5048N The release level of the database client is not supported
    by the release level of the database server.
    ---------------------------------------------------------------------------

  3. #3
    Join Date
    Aug 2002
    Posts
    7

    Arrow

    I have applied the ptf 11

  4. #4
    Join Date
    Aug 2002
    Posts
    7
    Originally posted by charlessu
    I have applied the ptf 11
    1. apply lastest PTF 12
    2. CATALOG TCPIP NODE host1 REMOTE 10.0.0.1 SERVER 50000
    3. CATALOG DATABASE testdb AT NODE host1 ATHENTICATION DCS
    4. CATALOG DCS DATABASE testdb

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •